import { Base, Nullable$1, Type } from "igniteui-angular-core";
import { ST_QuartileMethod } from "./ST_QuartileMethod";
import { XmlPartManagerBase } from "./XmlPartManagerBase";
/**
 * @hidden
 */
export declare class CT_Statistics extends Base {
    static $t: Type;
    private b;
    a: Nullable$1<ST_QuartileMethod>;
    static d(a: XmlPartManagerBase, b: Nullable$1<ST_QuartileMethod>): {
        p1: Nullable$1<ST_QuartileMethod>;
    };
    static e(a: XmlPartManagerBase, b: string, c?: Nullable$1<ST_QuartileMethod>): void;
    toString(): string;
}
